Bug 58441

Summary: [Windows XP Debug Tests] fast/events/pageshow-pagehide-on-back-cached-with-frames.html failing since r83699
Product: WebKit Reporter: Jessie Berlin <jberlin>
Component: DOMAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: aroben, bfulgham, dglazkov, jberlin, serg.glazunov
Priority: P2 Keywords: InRadar, LayoutTestFailure, PlatformOnly, Regression
Version: 528+ (Nightly build)   
Hardware: All   
OS: Windows XP   

Comment 1 Jessie Berlin 2011-04-13 08:36:22 PDT
Added the failing expected results in http://trac.webkit.org/changeset/83738
Comment 2 Jessie Berlin 2011-04-13 08:55:34 PDT
<rdar://problem/9278312>
Comment 3 Adam Roben (:aroben) 2011-04-15 06:32:23 PDT
The XP bots just went back to producing the old results in <http://build.webkit.org/builders/Windows%20XP%20Debug%20%28Tests%29/builds/27622>.

I suspect this test's output is sensitive to whether or not some earlier test has run. As tests get added/removed before this one in the list, the point at which we relaunch DRT changes. If the trouble-making test happens to run in the same DRT instance as this one, we fail. If not, we pass.

We should probably just skip this test. My guess is that bug 55329 is a similar issue.
Comment 4 Adam Roben (:aroben) 2011-04-15 06:35:24 PDT
Skipped the test

Committed r83965: <http://trac.webkit.org/changeset/83965>
Comment 5 Brent Fulgham 2015-01-21 12:21:16 PST
This does not fail on any test system.